@charset "UTF-8";
* {
  -webkit-touch-callout: none !important;
  -webkit-tap-highlight-color: transparent;
  -webkit-text-size-adjust: none;
  -webkit-user-select: none !important;
  -webkit-backface-visibility: hidden;
  -webkit-font-smoothing: antialiased;
  -moz-user-select: none !important;
   -ms-user-select: none !important;
       user-select: none !important; }

*:focus {
  outline: none; }

html,
body {
  width: 100%;
  height: 100%; }

::-webkit-user-selection {
  background: rgba(0, 0, 0, 0); }

::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 0; }

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal; }

body {
  line-height: 1; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block; }

nav ul,
ul li,
li ul {
  list-style: none; }

blockquote,
q {
  quotes: none; }

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none; }

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold; }

del {
  text-decoration: line-through; }

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

hr {
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: 1px;
  border: 0;
  border-top: 1px solid #CCC;
  margin: 0;
  padding: 0; }

input,
select {
  vertical-align: middle; }

input,
select,
textarea,
button {
  -moz-appearance: none;
       appearance: none;
  -webkit-appearance: none;
  border: 0;
  margin: 0;
  padding: 0;
  color: #000;
  font-family: 'Times New Roman', Times, serif;
  font-size: 1em;
  display: block;
  width: 100%;
  background-color: transparent; }

::-webkit-input-placeholder {
  opacity: 1;
  color: #000; }

:-ms-input-placeholder {
  opacity: 1;
  color: #000; }

::-ms-input-placeholder {
  opacity: 1;
  color: #000; }

::placeholder {
  opacity: 1;
  color: #000; }

::-webkit-input-placeholder {
  opacity: 1;
  color: #000; }

::-moz-placeholder {
  opacity: 1;
  color: #000; }

:-ms-input-placeholder {
  opacity: 1;
  color: #000; }

:-moz-placeholder {
  opacity: 1;
  color: #000; }

input,
input::before,
input::after {
  -webkit-user-select: initial !important;
     -moz-user-select: initial !important;
      -ms-user-select: initial !important;
          user-select: initial !important; }

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus textarea:-webkit-autofill,
textarea:-webkit-autofill:hover textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-text-fill-color: color(black) !important;
  color: color(black) !important;
  -webkit-box-shadow: 0 0 0px 1000px color(white) inset;
  -webkit-transition: background-color 5000s ease-in-out 0s;
  -o-transition: background-color 5000s ease-in-out 0s;
  transition: background-color 5000s ease-in-out 0s; }

.hidden.always {
  display: none !important; }

@media all and (max-width: 767px) {
  .hidden.mobile {
    display: none !important; } }

@media all and (orientation: portrait) and (max-width: 767px) {
  .hidden.mobile-portrait {
    display: none !important; } }

@media all and (orientation: landscape) and (max-width: 768px) {
  .hidden.mobile-landscape {
    display: none !important; } }

@media all and (min-width: 768px) {
  .hidden.desktop {
    display: none !important; } }

@media all and (orientation: landscape) {
  .hidden.landscape {
    display: none !important; } }

.hidden.always {
  display: none !important; }

@media all and (max-width: 767px) {
  .hidden.mobile {
    display: none !important; } }

@media all and (orientation: portrait) and (max-width: 767px) {
  .hidden.mobile-portrait {
    display: none !important; } }

@media all and (orientation: landscape) and (max-width: 768px) {
  .hidden.mobile-landscape {
    display: none !important; } }

@media all and (min-width: 768px) {
  .hidden.desktop {
    display: none !important; } }

@media all and (orientation: landscape) {
  .hidden.landscape {
    display: none !important; } }

body,
html {
  width: 100%; }

.visible {
  opacity: 1 !important; }

.invisible {
  opacity: 0 !important; }

.uppercase {
  text-transform: uppercase; }

a,
[data-href] {
  -webkit-transition: opacity 150ms linear;
  -o-transition: opacity 150ms linear;
  transition: opacity 150ms linear;
  cursor: pointer; }
  a, a:active, a:link, a:visited,
  [data-href],
  [data-href]:active,
  [data-href]:link,
  [data-href]:visited {
    text-decoration: none; }
  a:hover,
  [data-href]:hover {
    opacity: 0.75; }

body {
  background-color: blue;
  color: white;
  font-family: Arial, sans-serif;
  overflow-x: hidden; }
  body.static {
    position: fixed;
    z-index: 0;
    width: 100%;
    height: 100%;
    overflow: hidden; }

a:link, a:active, a:visited,
[data-href]:link,
[data-href]:active,
[data-href]:visited {
  color: white; }

a:hover,
[data-href]:hover {
  color: white; }

a:link, a:active,
a a:visited {
  text-decoration: underline !important; }

a:hover {
  text-decoration: none !important; }

.font-size-large {
  font-size: 9.066666vmin;
  letter-spacing: -0.04em;
  line-height: 0.85; }
  @media all and (orientation: landscape) {
    .font-size-large {
      font-size: calc(5.9vw - 0.09em); } }

.font-size-cover, #clock > div::after {
  font-size: 18.7012vmin;
  line-height: 0.85;
  letter-spacing: -0.04em; }
  @media all and (max-aspect-ratio: 9 / 18) {
    .font-size-cover, #clock > div::after {
      font-size: 23.04vmin; } }
  @media all and (min-width: 768px) {
    .font-size-cover, #clock > div::after {
      font-size: 11.25vw; } }

.font-size-medium {
  font-size: 1.375em;
  line-height: 1.2; }
  @media all and (min-width: 1280px) {
    .font-size-medium {
      font-size: 1.71875vw; } }

#container {
  width: 100%;
  height: 100%;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: opacity 300ms linear;
  -o-transition: opacity 300ms linear;
  transition: opacity 300ms linear; }
  #container.visible {
    opacity: 1;
    pointer-events: painted; }
  #container.static {
    height: 100vh;
    overflow: hidden; }

#menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 400;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 1.25em; }
  #menu::before {
    content: "";
    position: fixed;
    z-index: 400;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: calc(1.25em + 18.133332vmin);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, blue), to(rgba(0, 0, 255, 0)));
    background: -webkit-linear-gradient(top, blue 50%, rgba(0, 0, 255, 0) 100%);
    background: -o-linear-gradient(top, blue 50%, rgba(0, 0, 255, 0) 100%);
    background: linear-gradient(to bottom, blue 50%, rgba(0, 0, 255, 0) 100%); }
    @media all and (orientation: portrait) and (max-aspect-ratio: 9 / 18) {
      #menu::before {
        height: calc(4.375em + 18.133332vmin); } }
    @media all and (orientation: landscape) {
      #menu::before {
        height: calc(1.25em + 18.133332vmin);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(25%, blue), color-stop(75%, rgba(0, 0, 255, 0)));
        background: -webkit-linear-gradient(top, blue 25%, rgba(0, 0, 255, 0) 75%);
        background: -o-linear-gradient(top, blue 25%, rgba(0, 0, 255, 0) 75%);
        background: linear-gradient(to bottom, blue 25%, rgba(0, 0, 255, 0) 75%); } }
  #menu > nav {
    position: relative;
    z-index: 450; }
  #menu > nav > ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
    @media all and (orientation: portrait) {
      #menu > nav > ul > li {
        margin-top: 0.5em; } }
    @media all and (orientation: landscape) {
      #menu > nav > ul > li:nth-child(4n + 1) {
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
            -ms-flex-order: 1;
                order: 1; } }
    @media all and (orientation: portrait) {
      #menu > nav > ul > li:nth-child(-n + 2) {
        margin-top: 0; } }
    @media all and (orientation: landscape) {
      #menu > nav > ul > li:nth-child(4n + 2) {
        -webkit-box-ordinal-group: 4;
        -webkit-order: 3;
            -ms-flex-order: 3;
                order: 3; } }
    @media all and (orientation: landscape) {
      #menu > nav > ul > li:nth-child(4n + 3) {
        -webkit-box-ordinal-group: 3;
        -webkit-order: 2;
            -ms-flex-order: 2;
                order: 2;
        -webkit-transform: translateY(100%);
            -ms-transform: translateY(100%);
                transform: translateY(100%); } }
    @media all and (orientation: landscape) {
      #menu > nav > ul > li:nth-child(4n + 4) {
        -webkit-box-ordinal-group: 5;
        -webkit-order: 4;
            -ms-flex-order: 4;
                order: 4;
        -webkit-transform: translateY(100%);
            -ms-transform: translateY(100%);
                transform: translateY(100%); } }

/*#overlay {
  position: relative;
  top: 0; left: 0;
  width: 100%;
  height: 100vh;
  line-height: 0;
  z-index: 600;
  pointer-events: none;

  > div {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
  }*/
figure#overlay {
  position: absolute;
  z-index: 600;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  top: 50%;
  left: 0;
  -webkit-transform: translate(calc(50vw - 52%), -50%) rotate(-3deg);
      -ms-transform: translate(calc(50vw - 52%), -50%) rotate(-3deg);
          transform: translate(calc(50vw - 52%), -50%) rotate(-3deg);
  background-color: white;
  -webkit-box-shadow: 0.5em 0.8em 1em 0 rgba(0, 0, 0, 0.5);
          box-shadow: 0.5em 0.8em 1em 0 rgba(0, 0, 0, 0.5);
  -webkit-transition: top 450ms ease-out, -webkit-transform 450ms ease-out, -webkit-box-shadow 450ms ease-out;
  transition: top 450ms ease-out, -webkit-transform 450ms ease-out, -webkit-box-shadow 450ms ease-out;
  -o-transition: transform 450ms ease-out, top 450ms ease-out, box-shadow 450ms ease-out;
  transition: transform 450ms ease-out, top 450ms ease-out, box-shadow 450ms ease-out;
  transition: transform 450ms ease-out, top 450ms ease-out, box-shadow 450ms ease-out, -webkit-transform 450ms ease-out, -webkit-box-shadow 450ms ease-out; }
  figure#overlay.toggled {
    top: 0;
    -webkit-transform: translate(calc(50vw - 52%), -90%) rotate(-3deg);
        -ms-transform: translate(calc(50vw - 52%), -90%) rotate(-3deg);
            transform: translate(calc(50vw - 52%), -90%) rotate(-3deg);
    -webkit-box-shadow: 0.12em 0.2em 0.25em 0 rgba(0, 0, 0, 0.25);
            box-shadow: 0.12em 0.2em 0.25em 0 rgba(0, 0, 0, 0.25); }
    @media all and (min-width: 768px) {
      figure#overlay.toggled {
        top: 50%;
        -webkit-transform: translate(calc(50vw - 52%), -145%) rotate(-3deg);
            -ms-transform: translate(calc(50vw - 52%), -145%) rotate(-3deg);
                transform: translate(calc(50vw - 52%), -145%) rotate(-3deg); } }

img {
  height: 81.4039vh;
  width: auto;
  pointer-events: all;
  cursor: pointer; }
  @media all and (orientation: landscape) {
    img {
      height: 100.5vh;
      width: auto; } }

#clock {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-top: calc(1.25em + 18.133332vmin); }
  @media all and (min-height: 455px) and (orientation: portrait) {
    #clock {
      -webkit-box-sizing: border-box;
              box-sizing: border-box; } }
  @media all and (max-height: 320px) and (orientation: landscape) {
    #clock {
      padding-top: 0; } }
  @media all and (max-aspect-ratio: 9 / 18) {
    #clock {
      padding-top: calc(1.25em + 9.06666666vmin); } }
  @media all and (orientation: landscape) {
    #clock {
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-direction: row;
          -ms-flex-direction: row;
              flex-direction: row; } }
  @media all and (min-width: 768px) {
    #clock {
      padding-top: calc(5.9vw - 0.09em); } }
  #clock > div {
    text-align: center;
    margin-top: -2.24414vmin; }
    @media all and (orientation: landscape) {
      #clock > div {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
        margin-top: 0; } }
    #clock > div::after {
      content: ":";
      display: inline-block;
      -webkit-transform: rotate(-90deg);
          -ms-transform: rotate(-90deg);
              transform: rotate(-90deg);
      margin-top: -0.12em;
      margin-left: -0.17em; }
      @media all and (orientation: landscape) {
        #clock > div::after {
          margin-top: 0;
          margin-left: 0;
          -webkit-transform: none;
              -ms-transform: none;
                  transform: none; } }
    #clock > div:first-child {
      margin-top: 0; }
      #clock > div:first-child > div {
        border: 0; }
    #clock > div:last-child::after {
      display: none; }
    #clock > div > div {
      width: 50vmin;
      height: 32.901333vmin;
      border: 1.09375vmin solid white;
      border-radius: 50%;
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center; }
      @media all and (max-aspect-ratio: 9 / 18) and (orientation: portrait) {
        #clock > div > div {
          width: 61.6vmin;
          height: 40.64vmin; } }
      @media all and (min-width: 768px) {
        #clock > div > div {
          width: 30.15625vw;
          height: 18.83375vw; } }
      #clock > div > div > img {
        width: 100%;
        height: auto; }

article.content {
  padding: 0 1.25em;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 36.266665vmin 0;
  width: 100%;
  overflow-x: hidden;
  word-break: break-word; }
  @media all and (orientation: landscape) {
    article.content {
      padding: 0 calc(1.25em + 12.5vw); } }
  article.content:first-of-type {
    margin-top: 18.133332vmin; }
  article.content:last-of-type {
    padding-bottom: 18.133332vmin; }
    @media all and (min-width: 768px) {
      article.content:last-of-type {
        padding-bottom: 0; } }
  article.content > div::before {
    content: "•";
    display: block;
    font-size: 2.181818em;
    text-align: center;
    margin-bottom: 0.5em; }
  article.content > div h1 {
    font-size: 1.363636em;
    margin-bottom: 1.2em; }
  article.content > div > p {
    margin-top: 1em; }
    article.content > div > p:first-child {
      margin-top: 0; }
  article.content > div p,
  article.content > div span {
    -webkit-user-select: text !important;
       -moz-user-select: text !important;
        -ms-user-select: text !important;
            user-select: text !important; }
    article.content > div p::selection,
    article.content > div span::selection {
      background-color: rgba(255, 255, 255, 0.99) !important;
      color: blue !important;
      opacity: 1 !important; }

#bottom-nav {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 400;
  width: 100%;
  padding: 1.25em;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: right;
  line-height: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 255, 0)), color-stop(50%, blue));
  background: -webkit-linear-gradient(top, rgba(0, 0, 255, 0) 0%, blue 50%);
  background: -o-linear-gradient(top, rgba(0, 0, 255, 0) 0%, blue 50%);
  background: linear-gradient(to bottom, rgba(0, 0, 255, 0) 0%, blue 50%);
  opacity: 0;
  pointer-events: none;
  -webkit-transition: opacity 300ms linear;
  -o-transition: opacity 300ms linear;
  transition: opacity 300ms linear; }
  @media all and (min-width: 768px) {
    #bottom-nav {
      background: transparent; } }
  #bottom-nav.visible {
    opacity: 1;
    pointer-events: painted; }
  #bottom-nav img {
    height: 8.5333vmin;
    width: auto; }
    @media all and (min-width: 768px) {
      #bottom-nav img {
        height: 3.875em; } }

